<!--
*************************************************************************
* Copyright CANON INC. 1999												*
*************************************************************************
-->
<!--
*************************************************************************
* Ver2.90 Installer Canon Generic Plus PS3								*
*************************************************************************
-->
<discovery xmlns="urn:cissnmpdiscovery">
	<broadcastType>eLimitedBroadcast</broadcastType>
	<methodList onlyMatching="true">
		<method mibType="Canon MIB">
			<OIDList>
				<PDLType multiLevel="true">.1.3.6.1.2.1.43.15.1.1.2</PDLType>
				<suppliesType multiLevel="true">.1.3.6.1.2.1.43.11.1.1.5</suppliesType>
				<devTypeOID>.1.3.6.1.4.1.1602.1.1.1.1.0</devTypeOID>
				<devNameOID>.1.3.6.1.4.1.1602.1.1.1.2.0</devNameOID>
				<macAddrOID hexEncoded="true">.1.3.6.1.2.1.2.2.1.6.1</macAddrOID>
				<TcpIpSysState multiLevel="true">1.3.6.1.4.1.1602.1.3.3.51.1.1</TcpIpSysState>
				<sysDescOID>.1.3.6.1.2.1.1.1.0</sysDescOID>
			</OIDList>
			<deviceList>
 				<device name="Not Support">
					<matchingTypeStrs name="devTypeOID">
						<TypeStr value="LC600 Series"/>
					</matchingTypeStrs>
				</device>

				<device name="Not Support">
					<matchingTypeStrs name="devTypeOID">
						<TypeStr value="MF5900 Series"/>
					</matchingTypeStrs>
				</device>

				<device name="Not Support">
					<matchingTypeStrs name="devTypeOID">
						<TypeStr value="D1300 Series"/>
					</matchingTypeStrs>
				</device>

				<device name="Not Support">
					<matchingTypeStrs name="devTypeOID">
						<TypeStr value="MF6100 Series"/>
					</matchingTypeStrs>
				</device>

				<device name="Not Support">
					<matchingTypeStrs name="devTypeOID">
						<TypeStr value="iR2230"/>
					</matchingTypeStrs>
				</device>

				<device name="Not Support">
					<matchingTypeStrs name="devTypeOID">
						<TypeStr value="iR3025"/>
					</matchingTypeStrs>
				</device>

				<device name="Not Support">
					<matchingTypeStrs name="devTypeOID">
						<TypeStr value="iR3225"/>
					</matchingTypeStrs>
				</device>

				<device name="Not Support">
					<matchingTypeStrs name="devTypeOID">
						<TypeStr value="iR2270"/>
						<TypeStr value="iR2870"/>
					</matchingTypeStrs>
				</device>

				<device name="Not Support">
					<matchingTypeStrs name="devTypeOID">
						<TypeStr value="iR2830"/>
					</matchingTypeStrs>
				</device>

				<device name="Not Support">
					<matchingTypeStrs name="devTypeOID">
						<TypeStr value="iR3030"/>
					</matchingTypeStrs>
				</device>

				<device name="Not Support">
					<matchingTypeStrs name="devTypeOID">
						<TypeStr value="iR3230"/>
					</matchingTypeStrs>
				</device>

				<device name="Not Support">
					<matchingTypeStrs name="devTypeOID">
						<TypeStr value="iR2200"/>
						<TypeStr value="iR2800"/>
						<TypeStr value="iR3300"/>
						<TypeStr value="iR2200i"/>
						<TypeStr value="iR2800i"/>
						<TypeStr value="iR3300i"/>
					</matchingTypeStrs>
				</device>

				<device name="Not Support">
					<matchingTypeStrs name="devTypeOID">
						<TypeStr value="iR2220"/>
						<TypeStr value="iR3320"/>
					</matchingTypeStrs>
				</device>

				<device name="Not Support">
					<matchingTypeStrs name="devTypeOID">
						<TypeStr value="iR3530"/>
					</matchingTypeStrs>
				</device>

				<device name="Not Support">
					<matchingTypeStrs name="devTypeOID">
						<TypeStr value="iR3570"/>
						<TypeStr value="iR4570"/>
					</matchingTypeStrs>
				</device>

				<device name="Not Support">
					<matchingTypeStrs name="devTypeOID">
						<TypeStr value="iR3035"/>
						<TypeStr value="iR3045"/>
					</matchingTypeStrs>
				</device>

				<device name="Not Support">
					<matchingTypeStrs name="devTypeOID">
						<TypeStr value="iR3235"/>
						<TypeStr value="iR3245"/>
					</matchingTypeStrs>
				</device>

				<device name="Not Support">
					<matchingTypeStrs name="devTypeOID">
						<TypeStr value="iR5050"/>
					</matchingTypeStrs>
				</device>

				<device name="Not Support">
					<matchingTypeStrs name="devTypeOID">
						<TypeStr value="iR5070"/>
					</matchingTypeStrs>
				</device>

				<device name="Not Support">
					<matchingTypeStrs name="devTypeOID">
						<TypeStr value="iR5000-6000"/>
						<TypeStr value="iR5000"/>
						<TypeStr value="iR6000"/>
						<TypeStr value="iR5000i"/>
						<TypeStr value="iR6000i"/>
					</matchingTypeStrs>
				</device>

				<device name="Not Support">
					<matchingTypeStrs name="devTypeOID">
						<TypeStr value="iR5020"/>
						<TypeStr value="iR6020"/>
					</matchingTypeStrs>
				</device>

				<device name="Not Support">
					<matchingTypeStrs name="devTypeOID">
						<TypeStr value="iR5055"/>
						<TypeStr value="iR5065"/>
					</matchingTypeStrs>
				</device>

				<device name="Not Support">
					<matchingTypeStrs name="devTypeOID">
						<TypeStr value="iR5570"/>
						<TypeStr value="iR6570"/>
					</matchingTypeStrs>
				</device>

				<device name="Not Support">
					<matchingTypeStrs name="devTypeOID">
						<TypeStr value="iR7200"/>
					</matchingTypeStrs>
				</device>

				<device name="Not Support">
					<matchingTypeStrs name="devTypeOID">
						<TypeStr value="iR5075"/>
					</matchingTypeStrs>
				</device>

				<device name="Not Support">
					<matchingTypeStrs name="devTypeOID">
						<TypeStr value="iR8070"/>
					</matchingTypeStrs>
				</device>

				<device name="Not Support">
					<matchingTypeStrs name="devTypeOID">
						<TypeStr value="iR85PLUS"/>
					</matchingTypeStrs>
				</device>

				<device name="Not Support">
					<matchingTypeStrs name="devTypeOID">
						<TypeStr value="iR8500"/>
						<TypeStr value="iR85"/>
					</matchingTypeStrs>
				</device>

				<device name="Not Support">
					<matchingTypeStrs name="devTypeOID">
						<TypeStr value="iR9070"/>
					</matchingTypeStrs>
				</device>

				<device name="Not Support">
					<matchingTypeStrs name="devTypeOID">
						<TypeStr value="iR105"/>
					</matchingTypeStrs>
				</device>

				<device name="Not Support">
					<matchingTypeStrs name="devTypeOID">
						<TypeStr value="iR105PLUS"/>
					</matchingTypeStrs>
				</device>

				<device name="Not Support">
					<matchingTypeStrs name="devTypeOID">
						<TypeStr value="iR7086"/>
						<TypeStr value="iR7095"/>
						<TypeStr value="iR7105"/>
					</matchingTypeStrs>
				</device>

				<device name="Not Support">
					<matchingTypeStrs name="devTypeOID">
						<TypeStr value="iPR C1"/>
					</matchingTypeStrs>
				</device>

				<device name="Not Support">
					<matchingTypeStrs name="devTypeOID">
						<TypeStr value="iPR C1PLUS"/>
					</matchingTypeStrs>
				</device>

				<device name="Not Support">
					<matchingTypeStrs name="devTypeOID">
						<TypeStr value="iPR C6000VP"/>
					</matchingTypeStrs>
				</device>

				<device name="Not Support">
					<matchingTypeStrs name="devTypeOID">
						<TypeStr value="iPR C6000"/>
					</matchingTypeStrs>
				</device>

				<device name="Not Support">
					<matchingTypeStrs name="devTypeOID">
						<TypeStr value="iPR C7000VP"/>
					</matchingTypeStrs>
				</device>

				<device name="Not Support">
					<matchingTypeStrs name="devTypeOID">
						<TypeStr value="iR 2570C EUR"/>
					</matchingTypeStrs>
				</device>

				<device name="Not Support">
					<matchingTypeStrs name="devTypeOID">
						<TypeStr value="iR C2570"/>
					</matchingTypeStrs>
				</device>

				<device name="Not Support">
					<matchingTypeStrs name="devTypeOID">
						<TypeStr value="iR C2580"/>
					</matchingTypeStrs>
				</device>

				<device name="Not Support">
					<matchingTypeStrs name="devTypeOID">
						<TypeStr value="iR C2620"/>
					</matchingTypeStrs>
				</device>

				<device name="Not Support">
					<matchingTypeStrs name="devTypeOID">
						<TypeStr value="iR 3100C EUR"/>
					</matchingTypeStrs>
				</device>

				<device name="Not Support">
					<matchingTypeStrs name="devTypeOID">
						<TypeStr value="iR 3170C EUR"/>
					</matchingTypeStrs>
				</device>

				<device name="Not Support">
					<matchingTypeStrs name="devTypeOID">
						<TypeStr value="iR 3180C EUR"/>
					</matchingTypeStrs>
				</device>

				<device name="Not Support">
					<matchingTypeStrs name="devTypeOID">
						<TypeStr value="iR C3100"/>
					</matchingTypeStrs>
				</device>

				<device name="Not Support">
					<matchingTypeStrs name="devTypeOID">
						<TypeStr value="iR C3170"/>
					</matchingTypeStrs>
				</device>

				<device name="Not Support">
					<matchingTypeStrs name="devTypeOID">
						<TypeStr value="iR C3180"/>
					</matchingTypeStrs>
				</device>

				<device name="Not Support">
					<matchingTypeStrs name="devTypeOID">
						<TypeStr value="iR C3200"/>
					</matchingTypeStrs>
				</device>

				<device name="Not Support">
					<matchingTypeStrs name="devTypeOID">
						<TypeStr value="iR C3220"/>
					</matchingTypeStrs>
				</device>

				<device name="Not Support">
					<matchingTypeStrs name="devTypeOID">
						<TypeStr value="iR C2880"/>
						<TypeStr value="iR C3380"/>
					</matchingTypeStrs>
				</device>

				<device name="Not Support">
					<matchingTypeStrs name="devTypeOID">
						<TypeStr value="iR C3080"/>
						<TypeStr value="iR C3480"/>
						<TypeStr value="iR C3580"/>
					</matchingTypeStrs>
				</device>

				<device name="Not Support">
					<matchingTypeStrs name="devTypeOID">
						<TypeStr value="iR C2380"/>
						<TypeStr value="iR C2550"/>
					</matchingTypeStrs>
				</device>

				<device name="Not Support">
					<matchingTypeStrs name="devTypeOID">
						<TypeStr value="iR C3880"/>
						<TypeStr value="iR C4080"/>
						<TypeStr value="iR C4580"/>
					</matchingTypeStrs>
				</device>

				<device name="Not Support">
					<matchingTypeStrs name="devTypeOID">
						<TypeStr value="iR C5180"/>
					</matchingTypeStrs>
				</device>

				<device name="Not Support">
					<matchingTypeStrs name="devTypeOID">
						<TypeStr value="iR C5185"/>
					</matchingTypeStrs>
				</device>

				<device name="Not Support">
					<matchingTypeStrs name="devTypeOID">
						<TypeStr value="iR 5800C EUR"/>
					</matchingTypeStrs>
				</device>

				<device name="Not Support">
					<matchingTypeStrs name="devTypeOID">
						<TypeStr value="iR 5870C EUR"/>
					</matchingTypeStrs>
				</device>

				<device name="Not Support">
					<matchingTypeStrs name="devTypeOID">
						<TypeStr value="iR C5800"/>
					</matchingTypeStrs>
				</device>

				<device name="Not Support">
					<matchingTypeStrs name="devTypeOID">
						<TypeStr value="iR C5870"/>
					</matchingTypeStrs>
				</device>

				<device name="Not Support">
					<matchingTypeStrs name="devTypeOID">
						<TypeStr value="iR 5880C EUR"/>
						<TypeStr value="iR 6880C EUR"/>
					</matchingTypeStrs>
				</device>

				<device name="Not Support">
					<matchingTypeStrs name="devTypeOID">
						<TypeStr value="iR C5058"/>
						<TypeStr value="iR C5068"/>
					</matchingTypeStrs>
				</device>

				<device name="Not Support">
					<matchingTypeStrs name="devTypeOID">
						<TypeStr value="iR C5880"/>
						<TypeStr value="iR C6880"/>
					</matchingTypeStrs>
				</device>

				<device name="Not Support">
					<matchingTypeStrs name="devTypeOID">
						<TypeStr value="iR 6800C EUR"/>
					</matchingTypeStrs>
				</device>

				<device name="Not Support">
					<matchingTypeStrs name="devTypeOID">
						<TypeStr value="iR 6870C EUR"/>
					</matchingTypeStrs>
				</device>

				<device name="Not Support">
					<matchingTypeStrs name="devTypeOID">
						<TypeStr value="iR C6800"/>
					</matchingTypeStrs>
				</device>

				<device name="Not Support">
					<matchingTypeStrs name="devTypeOID">
						<TypeStr value="iR C6870"/>
					</matchingTypeStrs>
				</device>

				<device name="Not Support">
					<matchingTypeStrs name="devTypeOID">
						<TypeStr value="LBP7750C"/>
						<TypeStr value="LBP5460"/>
					</matchingTypeStrs>
				</device>

				<device name="Not Support">
					<matchingTypeStrs name="devTypeOID">
						<TypeStr value="LBP5970"/>
						<TypeStr value="LBP5975"/>
					</matchingTypeStrs>
				</device>

				<device name="Canon Generic Plus PS3">
					<matchingTypeStrs name="devTypeOID">
						<TypeStr value="iR1730"/>
						<TypeStr value="iR1740"/>
						<TypeStr value="iR1750"/>
					</matchingTypeStrs>
				</device>

				<device name="Canon Generic Plus PS3">
					<matchingTypeStrs name="devTypeOID">
						<TypeStr value="iR C1028"/>
						<TypeStr value="iR C1030"/>
					</matchingTypeStrs>
				</device>

				<device name="Canon Generic Plus PS3">
					<matchingTypeStrs name="devTypeOID">
						<TypeStr value="iR2520"/>
						<TypeStr value="iR2525"/>
						<TypeStr value="iR2530"/>
						<TypeStr value="iR2535"/>
						<TypeStr value="iR2545"/>
					</matchingTypeStrs>
				</device>

				<device name="Canon Generic Plus PS3">
					<matchingTypeStrs name="devTypeOID">
						<TypeStr value="MF9280"/>
						<TypeStr value="MF9220"/>
					</matchingTypeStrs>
				</device>

				<device name="Not Support">
					<matchingTypeStrs name="devTypeOID">
						<TypeStr value="M201CR"/>
					</matchingTypeStrs>
				</device>

				<device name="Not Support">
					<matchingTypeStrs name="devTypeOID">
						<TypeStr value="M301CR"/>
					</matchingTypeStrs>
				</device>

				<device name="Not Support">
					<matchingTypeStrs name="devTypeOID">
						<TypeStr value="M351R"/>
					</matchingTypeStrs>
				</device>

				<device name="Not Support">
					<matchingTypeStrs name="TcpIpSysState">
						<TypeStr value="1"/>
					</matchingTypeStrs>
				</device>

				<device name="Canon Generic Plus PS3">
					<matchingTypeStrs name="PDLType">
						<TypeStr value="6">
							<matchingTypeStrs name="suppliesType">
								<TypeStr value="3"/>
								<TypeStr value="4"/>
								<TypeStr value="21"/>
							</matchingTypeStrs>
						</TypeStr>
					</matchingTypeStrs>
				</device>

			</deviceList>
		</method>
	</methodList>
</discovery>
